<?php
// $Id: language.php,v 1.1 2004/10/18 17:54:22 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: i-Tech (Half-Dead)
// Author Website : http://www.i-Technology.NET
// ------------------------------------------------------------------------- //

// ------------------------------------------------------------ //
// INTERFACE:
// ------------------------------------------------------------ //
define("_phpRPC_Manual", "Manuel");
define("_phpRPC_Editor", "Editeur");
define("_phpRPC_Debugger", "Débogueur");
define("_phpRPC_Input", "Entrée");
define("_phpRPC_Internal", "Code interne du décodeur");
define("_phpRPC_Decoded", "Résultat décodé");
define("_phpRPC_Recieved", "Reçus");
define("_phpRPC_Sent", "Envoyé");
define("_phpRPC_Types", "Types");
define("_phpRPC_Fuctions", "Fonctions");
define("_phpRPC_Common", "Note : ce sont juste les plus communes.");

// ------------------------------------------------------------ //
// BLOGGER:
// ------------------------------------------------------------ //
define("_phpRPC_All", "--- Tous ---");
define("_phpRPC_Denied", "Accès refusé.");
define("_phpRPC_NoSuch", "Aucun utilisateur.");
define("_phpRPC_BlogNoPosts", "Pas d'envoi");
define("_phpRPC_BlogNoRecent", "Pas d'envoi récent");
define("_phpRPC_AdminOnly", "Seul l'administrateur peut effacer des articles.");
define("_phpRPC_BlogBeSure", "Vous devez saisir un titre et au moins du texte.");
define("_phpRPC_Topic", "Choisissez une catégorie de sujets où envoyer votre article.");
define("_phpRPC_DBerreur", "La requête n'a pas pu être exécutée dans la base de données.");
define("_phpRPC_NotAvailiable1", "Fonction : ");
define("_phpRPC_NotAvailiable2", "Cette fonction n'existe pas dans e-xoops : cette erreur est normale.");
define("_phpRPC_TrackVars", "Please enable track_errors in server php.ini - Activez le traçage des erreurs serveur dans php.ini");
define("_phpRPC_NoFunc", "La fonction n'a pas pu être chargée : ");
define("_phpRPC_NoMeth", "N'a pu trouver la méthode : ");
?>
